@media screen and (max-width:980px) {
#top-ok {
    width: 95%;
}
#main-page {
    width: 95%;
}
.one_two {
	width:48%;
	margin:2% 1% 0;
}
#banner {
	width:65%;
}
#banner img {
	width:100%;
}
.inn_full_ban img {
	width:100% !important;
	height:auto !important;
}
.gall-1 {
    height: auto;
    margin: 0 3% 5% 0;
    width: 45%;
}
.gall-1-bg {
    height: auto;
    margin-bottom: 0;
    width: auto;
}
.gall-1-bg img {
    width: 100%;
	height:auto;
}
.bx-wrapper .bx-viewport {
	height:auto !important;
}
.img-bor {
    height: auto;
    width: 30%;
	float:left;
}
.top_indiv {
    width: 95%;
}
#menu-icon {
 display:block;
 width: 52px;
 height: 52px;
 background: #ff8c0b url(../images/menu-icon.png) center;
 position:absolute;
 right:20px;
}
a:hover#menu-icon {
 background-color: #ff8c0b;
}
.mob-menu ul, .mob-menu:active ul {
 display: none;
 position: absolute;
 padding: 20px;
 background: #f1f1f1;
 right: 20px;
 top: 345px;
 width: 90%;
 text-align:right;
 z-index:9999;
}
.mob-menu:hover ul {
 	display: block;
}
.mob-menu .menutxt {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:20px;
	color:#333;
	position:absolute; 
	right:90px; 
	padding:18px 0 0;
}
.mob-menu {
	width:100%;
	background:#f1f1f1;
}
.mob-menu ul {
	list-style:none;
	margin:0;
	padding:0;
}
.mob-menu ul li {
	position:relative;
	width:100%;
}
.mob-menu ul li a {
	font-size:14px;
	color:#333;
	font-weight:400;
	padding:10px 20px;
	margin:0;
	line-height:21px;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
}
.mob-menu li a:hover {
	color:#fff;
}
.mob-menu ul ul {
	position:relative;
	visibility:visible;
	z-index:9999;
	left:0;
	right:0;
	width:90%;
}
.mob-menu li li {
	
}
.mob-menu ul li {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  z-index:9;
}
.mob-menu ul li:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ff8c0b;
  color:#fff;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.mob-menu ul li:hover, .mob-menu ul li:focus, .mob-menu ul li:active {
  color: #fff;
}
.mob-menu ul li:hover:before, .mob-menu ul li:focus:before, .mob-menu ul li:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
}
@media screen and (max-width:768px) {
#menu ul li {
	float:none;
	text-align:center;
	border-right: medium none;
	border-bottom: 1px solid #fff;
}
#menu ul li a {
	line-height:30px;
}
#menu ul ul {
    width: 100%;
	background:#e0e0e0;
}
#menu li li a {
    padding-right: 0 !important;
	padding-left: 0 !important;
	line-height:30px;
}
#menu li li {
	border-top:0;
}
#banner {
	width:100%;
}
#form-ok {
    height: auto;
    width: 100%;
	padding-bottom:5%;
	border-left:none;
}
#form-ok .f1 {
    float: none;
}
#form-ok .f2 {
    float: none;
}
#form-ok .f-c1 {
    width: 95%;
}
#form-ok .f-c1.inp1 {
    width: 45%;
	margin-top:5px;
}
#form-ok .f-c2 {
    width: 95%;
}
#form-ok .f-c2 {
    width: 24%;
}
.ref {
	margin-right:10px;
}
#form-ok .send-btn {
	margin-top:5px;
}
#mid-page {
    width: 100%;
}
#mid-page {
    float: left;
    width: 100%;
}
#test-ad {
    float: left;
    width: 100%;
	margin-top:20px;
}
#test-he {
    width: 100%;
}
#test-img {
    background-color: #f5f5f5;
    border: 1px solid #e0e0e0;
    float: left;
    padding: 10px;
    width: 90%;
}
#s-test {
	height:auto;
	padding-bottom:20px;
}
#gree {
    height: 25px;
    margin-left: 15px;
    margin-top: 10px;
    position: absolute;
    width: 32px;
}
#test-img p {
    color: #737171;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 0 10px 12px 50px;
}
#yello {
    margin-left: 0;
    position:static;
	float:right;
	margin-right:12px;
}
.Products-1 {
    width: 100%;
	margin-right:0;
}
.img-bor {
    width: auto;
	float:none;
	margin-bottom:15px;
}
.gall-1 {
    float: none;
    margin: 0 0 5%;
    width: 100%;
}
.foot-1{
    width: 25%;
	margin-right:3%;
	margin-bottom:3%;
}
.foot-2{
    width: 25%;
	margin-right:3%;
	margin-bottom:3%;
	float:left;
}
.foot-3{
    width: 100%;
	margin-right:0;
	margin-bottom:0;
	clear:both;
}
.f-top{
    width: 100%;
}
.one_two {
	width:100%;
	margin:5% 0;
}
.one_two img {
	width:90%;
}
.rgt-nav {
	width:100%;
	float:none;
}
.rgt_clm {
	width:100%;
	float:none;
}
.one_row .Limg {
	width:40%;
	margin-right:3%;
}
.about-left {
	width:100%;
	float:none;
}
#about-hd {
	float:none;
}
#test-img2 {
    width: 90%;
	height:auto;
	margin-bottom:20px;
	padding:10px;
}
#s-test2 {
	height:auto;
	width:auto;
	padding-bottom:20px;
}
#gree2 {
    height: 25px;
    margin-left: 15px;
    margin-top: 10px;
    position: absolute;
    width: 32px;
}
#test-img2 p {
    color: #737171;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 0 10px 12px 50px;
}
#yello2 {
    margin-left: 0;
    position:static;
	float:right;
	margin-right:12px;
}
.about-right {
	width:100%;
}
.con-form  {
	width:100%;
	float:none;
}
.form-1 {
	margin-bottom:0;
}
.form-1-left {
	width:95%;
	float:none;
	margin-right:0;
}
.form-1-right {
	width:95%;
	float:none;
}
.c-1 {
	width:100%;
	margin-bottom:10px;
}
.c-2 {
	width:95%;
	margin-bottom:10px;
}
.map {
	width:90%;
}
.map iframe{
	width:100%;
}
#test-img3 {
	width:90%;
	padding:10px;
	margin-bottom:20px;
}
#s-test3 {
	width:100%;
}
.hire_price {
	font-size:10px;
}
.l_hire_price {
	font-size:10px;
}
.l_hire_price_1 {
	font-size:10px;
	padding:2px;
}
.r_hire_price {
	font-size:10px;
	padding:2px;
}
}
@media screen and (max-width:560px) {
#logo {
    text-align: center;
    width: 100%;
}
#shipping_wide {
    margin: 5px 0;
    width: 100px;
}
#Top_request {
    float: left;
    margin: 28px 0 10px;
}
#Top_request img {
    width: 22px;
    margin: 0 5px 0 0;
}
#Top_request span {
    line-height: 16px;
}
#Top_request a {
    font-size: 16px;
    padding: 6px 8px;
}
.mainMenu {
    width: 100%;
}
#Top_fb {
    position: relative;
    right: 0;
    margin: 10px 0 10px 10px;
    float: left;
}
#mid-page h1 {
    line-height: normal;
    margin-bottom: 14px;
}
.Request-Pricing .heading1 {
    font-size: 30px;
    margin: 30px 0;
}
.aboutTxt p {
    padding: 10px 0 !important;
}
.inp_box.wt {
    width: 100%;
    margin-right: 0;
}
.addrgt {
	float:left;
}
#add-lt {
    float: none;
}
#add-lt .add-ph {
    float: none;
	margin-right:0;
}
#form-ok .f-c1 {
    width: 90%;
}
#form-ok .f-c2 {
    width: 90%;
}
.foot-1{
    width: 100%;
	margin-right:0;
}
.foot-2{
    width: 100%;
	margin-right:0;
}
.Products-1 {
    width: 95%;
}
.one_row .Limg {
	width:90%;
	float:none;
	margin-right:0;
}
.one_row .Rtxt {
    float: none;
    width: 100%;
	padding:10px 0 0;
}
.send_enq {
    float: none;
    margin: 5px auto;
    width: 75%;
}
.send_enq_btn {
    float: none;
    margin: 8px auto;
    width: 100%;
}
.find_price {
    float: none;
    margin: 10px auto;
    text-align: center;
    width: 80%;
}
.find_price img {
    float: none;
    width: 100%;
}
.chair-cont li {
    width: 100%;
    margin: 1% 0;
}
}